@charset "UTF-8";
/*index.html*/

a[href$=".pdf"], a.outpdf {
    background: none;
    padding-right: 0px;
}
a[target="_blank"], a.lightbox, a.external, a.outwindow {
    background: none;
    padding-right: 0px;
}

#getAdobeReader a{
color: #395F9D;
}
table,.midText3,.readText3{
font-size:100%;
}

#content td{
padding:7px;
}

a{
/*color:#333;*/
}

strong{
font-weight:bold;
}